Support » Plugin: Simplest Gallery Plugin » Compatible with Twenty Sixteen

  • Resolved jenpen25

    (@jenpen25)


    Hey again,
    I’m trying to get this plug-in working with the Twenty Sixteen theme. Possible? I changed the compatibility settings from gallery-specific to WP default and now the thumbs click through (good) but no navigation on the images.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • The plug-in stopped working with that jQuery compatibility setting so I had to change it back to gallery-specific.

    Plugin Author cleoni

    (@cleoni)

    Hello,
    I tried all the galleries styles on my test website using Twenty Sixteen theme and they worked but yes I used the “Gallery Specific jQuery” option in the settings.

    Most WordPress plugins (and WordPress itself) use jQuery versions and they might or might not be compatible with a specific gallery style that Simplest Gallery is using.

    “Gallery Specific jQuery” forces the website to use the jQuery version tested with the gallery style addon you are using.

    You might want to try adding FancyBox2 style addon to your WP ( https://www.simplestgallery.com/add-ons/fancybox2/ ) and selecting it as default in the Simplest Gallery settings.

    Each style has different compatibily features so it is worth to try.

    Plugin Author cleoni

    (@cleoni)

    Assuming issue is fixed, I close this ticket.

    If more help is needed, just open a new one.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatible with Twenty Sixteen’ is closed to new replies.